Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2005-543


Vulnerability Assessment Details

CentOS : RHSA-2005-543

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2005-543.

See also :

https://rhn.redhat.com/errata/RHSA-2005-543.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

IBM Bladecenter E Chassis for IBM Blade Server
$437.81
IBM Bladecenter E Chassis for IBM Blade Server pictureIBM Advanced Management Module for Blade center S Server - 47C2480
$61.92
IBM Advanced Management Module for Blade center S Server - 47C2480 pictureHP ProLiant BL460c G6 507778-B21 Server Dual X5550 2.66 GHZ QC 6GB 2x 72GB SAS
$125.0
HP ProLiant BL460c G6 507778-B21 Server Dual X5550 2.66 GHZ QC 6GB 2x 72GB SAS pictureHP ProLiant BL460c G6 507780-B21 Server Server Dual E5330 QC 2.4GHz 8GB 2x 72GB
$95.0
HP ProLiant BL460c G6 507780-B21 Server Server Dual E5330 QC 2.4GHz 8GB 2x 72GB picture


Discussions

No Discussions have been posted on this vulnerability.